.fd-single-article {
    background-color: var(--theme-white-color);
    border-radius: 16px;
    padding: 16px;
}
.fd-post-short-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 24px;
    flex-wrap: wrap;
    gap: 8px;
}
.post-short-left {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 16px;
}
.story-meta-items {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
    padding-left: 16px;
    border-left: 1px solid #1C2F5733;
}
.story-meta-items .story-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    border-radius: 8px;
    color: #22222266;
    background-color: #F4F5F7;
}
.post-share-btn {
    background-color: #F4F5F7;
    border-radius: 8px;
    color: #AAAAAA;
    font-weight: 500;
    padding: 10px 16px;
    max-height: 36px;
    display: flex;
    align-items: center;
    gap: 8px;
}
.story-meta-items .story-item:hover, .post-share-btn:hover {
    color: var(--theme-primary-color);
    background-color: #C52F321A;
}
.fd-single-thumbnail .fd-single-img {
    width: 100%;
    border-radius: 24px;
}
.fd-single-thumbnail .plyr__video-wrapper {
    border-radius: 16px;
}
.fd-single-thumbnail .plyr--video .plyr__controls{
    background: linear-gradient(rgba(8, 9, 13, 0),rgba(8, 9, 13, 0.9));
    border-radius: 0 16px 16px;
}
.plyr--full-ui.plyr--video .plyr__control--overlaid {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FFFFFF;
    width: 72px;
    height: 72px;
    opacity: 1;
    box-shadow: 0 8px 32px rgba(197, 47, 50, 0.5);
    -webkit-box-shadow: 0 8px 32px rgba(197, 47, 50, 0.5);
    -moz-box-shadow: 0 8px 32px rgba(197, 47, 50, 0.5);
}
.fd-single-thumbnail .plyr--full-ui input[type=range]{
    color: #C52F32;
}
.fd-single-thumbnail .plyr__control--overlaid svg {
    color: #C52F32;
    width: 32px;
    height: 32px;
}
.plyr__controls .plyr__controls__item[data-plyr="rewind"],
.plyr__controls .plyr__controls__item[data-plyr="play"],
.plyr__controls .plyr__controls__item[data-plyr="fast-forward"] {
    order: 2;
}
.plyr__controls .plyr__controls__item[data-plyr="mute"],
.plyr__controls .plyr__controls__item[data-plyr="volume"],
.plyr__controls .plyr__controls__item[data-plyr="fullscreen"] {
    order: 1;
}
.fd-single-post-info {
    display: flex;
    align-items: center;
    font-size: var(--theme-text-size-14);
    font-weight: 500;
    color: #555555;
    gap: 8px;
    flex-wrap: wrap;
    margin: 20px 0;
}
.post-item-info {
    display: flex;
    align-items: center;
    gap: 8px;
}
.post-info-title {
    display: flex;
    gap: 4px;
    align-items: center;
}
.post-info-title i {
    font-size: 18px;
}
.fd-single-content-box {
    background-color: #F4F5F7;
    border-radius: 12px;
    padding: 12px;
    margin: 24px 0;
}
.fd-single-content-box ul,.fd-single-content-box ol{
    margin:16px 0;
}
.fd-single-content-box ul li, .fd-single-content-box ol li {
    list-style: inherit;
    margin-bottom:6px;
}
.fd-single-content-box.post-content p, .fd-single-content-box.post-summary p {
    line-height: 32px;
    font-weight: 500;
    text-align: justify;
}
.fd-single-divider {
    width: 100%;
    height: 1px;
    background-color: #1C2F571A;
    margin: 16px 0;
}
.fd-single-feature-wrap {
    display: grid;
    gap: 16px;
    grid-template-columns: repeat(1, 1fr);
    margin-top: 24px;
}
.fd-single-feature-wrap.layout-2 {
    grid-template-columns: 1fr;
}
.fd-single-feature {
    background-color: var(--theme-white-color);
    border-radius: 12px;
    padding: 16px;
}
.fd-single-feature .post-feature-text {
    color: #555555;
    font-size: var(--theme-text-size-14);
    line-height: 28px;
}
.fd-feature-card-head {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 16px;
}
.fd-feature-card-head .card-icons {
    display: flex;
    align-items: center;
}
.fd-feature-card-head .card-icons .card-icon-bg {
    width: 32px;
    height: 32px;
    background-color: #E89D2640;
    border-radius: 50%;
}
.fd-feature-card-head svg {
    color: var(--theme-primary-color);
    margin-right: -20px;
}
.fd-project-kpi-wrap .fd-single-feature{
    padding: 32px;
}
.fd-project-kpi-wrap .fd-card-line-bg {
    right: 0;
    top: 20%;
}
.fd-project-kpi-wrap .fd-feature-card-head i {
    color: var(--theme-primary-color);
    font-size: 32px;
    margin-right: -20px;
}
.fd-feature-card-title {
    font-weight: 600;
}
.feature-image-group {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.feature-image-group img {
    width: 60%;
    z-index: 1;
}
svg.fd-feature-bg {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
}
.fd-single-tags {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 12px;
}
.fd-single-tags .tag-items {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 16px;
}
.fd-single-tags .tag-item {
    color: #555555;
    padding: 4px 12px;
    background-color: var(--theme-white-color);
    border-radius: 6px;
    line-height: 28px;
}
@media (min-width: 768px) {
    .fd-single-article {
        border-radius: 24px;
        padding: 32px;
    }
    .fd-single-post-info {
        justify-content: start;
        gap: 0;
    }
    .post-item-info {
        padding: 0 24px;
        border-left: 2px solid #1C2F5733;
    }
    .post-item-info:first-child {
        padding-right: 0;
    }
    .post-item-info:last-child {
        padding-left: 0;
        border: none;
    }
    .fd-single-content-box {
        padding: 16px;
    }
    .fd-single-tags {
        flex-direction: row;
        align-items: center;
    }
}
@media (min-width: 992px) {
    .fd-single-content-box {
        border-radius: 16px;
        padding: 24px;
    }
    .fd-single-grid {
        display: grid;
        gap: 24px;
        grid-template-columns: 3fr 1fr;
    }
    .fd-single-feature-wrap {
        grid-template-columns: repeat(2, 2fr);
    }
    .feature-single-wrap.layout-2 {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 16px;
    }
}
/* Comment Styles */
.fd-comment-item {
    position: relative;
    background-color: var(--theme-white-color);
    border-radius: 16px;
    padding: 16px;
    margin-bottom: 16px;
}
.fd-comments .fd-section-title{
    font-size: 28px;
}
.children .fd-comment-item:first-child::before {
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    top: -75px;
    right: -20px;
    border-radius: 20px;
    border-right: 2px dashed #AAAAAA;
    z-index: -1;
    border-bottom: 2px dashed #AAAAAA;
}
.fd-comments, .fd-comment-form {
    margin: 32px 0;
}
.fd-comments .fd-section-header-main{
    margin-bottom: 32px;
}
.fd-comments ul.children {
    margin: 16px 0;
    padding-right: 40px;
}
.comment-head {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 16px;
    gap: 8px;
}
.comment-author {
    display: flex;
    align-items: center;
    gap: 16px;
}
.comment-author .author-image {
    width: 56px;
    border-radius: 50%;
}
.author-info {
    display: flex;
    align-items: center;
    gap: 4px;
    flex-direction: column;
}
.author-info .author-name {
    font-weight: 700;
}
.author-info .author-role {
    font-size: var(--theme-text-size-14);
    font-weight: 500;
    color: #55555580;
}
button.comment-reply {
    display: flex;
    align-items: center;
    gap: 8px;
    color: #C52F32;
    padding: 8px 16px;
    border: 1px solid #C52F32;
    border-radius: 8px;
}
.comment-content {
    background-color: #F4F5F7;
    border-radius: 12px;
    padding: 14px 16px 14px 16px;
    margin-bottom: 12px;
}
.comment-content p {
    font-weight: 500;
    line-height: 32px;
    color: #555555;
}
.comment-foot {
    border-top: 1px solid #1C2F571A;
}
.comment-foot .comment-date {
    display: flex;
    justify-content: flex-end;
    gap: 4px;
    align-items: center;
    color: #AAAAAA;
    margin-top: 12px;
}
.fd-comments, .fd-comment-form {
    border-radius: 16px;
}
.contact-form-field-wrapper {
    padding: 16px;
}
.fd-comment-form-inputs {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    margin-top: 34px;
}
.contact-form-field.contact-form-field--full {
    margin-top: 16px;
}
.fd-input-label #fd-reply-to {
    font-size: 14px;
    color: #55555580;
    font-weight: 400;
}
#comment-form-submit {
    margin-top: 12px;
    width: 100%;
}
@media (min-width: 768px) {
    .fd-comment-item {
        padding: 24px;
    }
    .fd-comments ul.children {
        margin: 16px 0;
        padding-right: 100px;
    }
    .comment-content {
        padding: 14px 16px 14px 45px;
    }
    .contact-form-field-wrapper {
        padding: 24px;
    }
    .fd-comment-form-inputs {
        grid-template-columns: repeat(2, 1fr);
    }
    #comment-form-submit {
        margin-left: 0;
        margin-right: auto;
        width: initial;
    }
}
@media (min-width: 992px) {
    .children .fd-comment-item:first-child::before {
        width: 150px;
        height: 150px;
        top: -90px;
        right: -50px;
    }
    .fd-comment-form-inputs {
        grid-template-columns: repeat(3, 1fr);
    }
}
/* metrics styles */
.seo-metric-right >p{
    margin: 40px 0 24px 0;
}
.fd-seo-metric-images {
    position: relative;
}
.fd-seo-metric-images svg {
    width: 150px;
    position: absolute;
    top: 30%;
    right: 0;
    opacity: 0.03;
}
.fd-seo-metrics, .fd-ui-metrics {
    display: grid;
    grid-template-columns: 1fr;
    gap: 32px;
}
.fd-seo-metric {
    padding: 30px 24px 24px;
    border-radius: 20px;
    border: 1px solid #F4F5F7;
}
.fd-seo-metric .seo-metric-subject {
    font-weight: 500;
    color: #AAAAAA;
}
.fd-metric-stat {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    margin: 24px 0;
}
.fd-metric-stat .metric-topic {
    display: flex;
    gap: 8px;
    align-items: center;
}
.fd-metric-stat .metric-topic p {
    font-weight: 800;
    font-size: 40px;
    color: var(--theme-primary-color);
}
.fd-metric-stat .metric-topic span {
    font-weight: 500;
    font-size: 18px;
}
.fd-metric-stat .metric-result {
    color: #118E62;
    font-size: var(--theme-text-size-20);
    font-weight: 600;
}
.fd-seo-metric .metric-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.fd-seo-metric .metric-source {
    display: flex;
    gap: 8px;
    align-items: center;
}
.fd-seo-metric .metric-source p {
    font-weight: 500;
    line-height: 32px;
    color: #AAAAAA;
}
.fd-seo-metric .metric-source span {
    font-size: var(--theme-text-size-14);
    font-weight: 500;
    line-height: 28px;
    color: #555555;
    padding: 5px 12px;
    background-color: #F4F5F7;
    border-radius: 6px;
    display: flex;
    height: 32px;
    align-items: center;
}
.fd-seo-metric .metric-date {
    font-size: var(--theme-text-size-14);
    font-weight: 500;
    line-height: 28px;
    color: #AAAAAA;
}
.fd-ui-metric-wrap {
    position: relative;
    overflow: visible;
}
.fd-ui-metric {
    border-radius: 20px;
    border: 1px solid #F4F5F7;
    padding: 32px 24px 24px;
    background-color: var(--theme-white-color);
}
.fd-ui-metric .card-icons{
    display: flex;
    align-items: center;
}
.fd-ui-metric .card-icons .card-icon-bg {
    width: 40px;
    height: 40px;
    background-color: #E89D2640;
    border-radius: 50%;
}
.fd-ui-metric .card-icons i{
    font-size: 40px;
    color: #C52F32;
    margin-right: -20px;
}
.fd-info-box-icon i{
    font-size: 32px;
    color: var(--theme-primary-color);
}
.fd-ui-metric .metric-ui-result p {
    font-size: var(--theme-text-size-18);
    font-weight: 700;
    margin-top: 24px;
}
.fd-ui-metric .metric-ui-result p span {
    font-size: 22px;
    font-weight: 900;
    color: var(--theme-primary-color);
}
.fd-card-line-bg {
    position: absolute;
    top: 32%;
    right: 0;
    transform: translate(50%, -50%);
    background-color: var(--theme-primary-color);
    z-index: -1;
    width: 6px;
    height: 48px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
@media (min-width: 480px) {
    .project-metrics .fd-double-button .fd-btn{
        flex-grow: 1;
        width: 50%;
    }
}
@media (min-width: 768px) {
    .fd-seo-metrics, .fd-ui-metrics {
        grid-template-columns: repeat(2, 1fr);
    }
    .fd-metric-stat {
        flex-direction: row;
        justify-content: space-between;
    }
}
@media (min-width: 992px) {
    .fd-seo-metrics, .fd-ui-metrics {
        grid-template-columns: repeat(4, 1fr);
    }
    .fd-metric-stat {
        flex-direction: column;
    }
    .project-metrics .fd-double-button{
        width:75%;
    }
}
@media (min-width: 1400px) {
    .seo-metric-right >p{
        width: 70%;
    }
    .fd-metric-stat {
        flex-direction: row;
    }
}
/*Challenge style*/
.fd-challenge-item-wrap{
     position: relative;
     padding: 32px 0;
     margin: 40px 0;
 }
.challenge-wrap {
    position:relative;
    margin-bottom: 32px;
    z-index: 1;
}
.fd-challenge-item-wrap .fd-single-feature{
    padding: 24px;
}
.fd-challenge-item-wrap .challenge-wrap .fd-card-line-bg{
    top: 24%;
}
#challenge-image {
    top: 50%;
    position: absolute;
    z-index: 0;
    width: 28%;
    right: 50%;
    transform: translate(50%,  -50%);
}
.ui-challenge-text {
    padding-right: 50px;
}
.fd-double-image {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.fd-image-red-element {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}
.fd-image-frame{
    position:relative;
    color:#55555566;
    font-size: 16px;
}
.fd-image-frame svg{
    width:40px;
}
.image-frame-arrow-before {
    position: absolute;
    top: 0;
    left: -35%;
    display: flex;
    flex-direction: column-reverse;
}
.image-frame-arrow-before svg {
    transform: rotate(149deg);
}
.image-frame-arrow-after {
    bottom: -35px;
    right: -35px;
    display: flex;
    align-items: baseline;
    gap: 4px;
}
@media(min-width: 480px){
    .fd-image-red-element {
        width: 60%;
    }
}
@media(min-width: 992px){
    .fd-double-image {
        display: flex;
        top: 0;
        position: absolute;
        z-index: 0;
        width: auto;
        right: 50%;
        transform: translate(50%, 0);
        height: 100%;
        justify-content: center;
        align-items: center;
    }
    .fd-image-red-element {
        width: 120%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: -1;
    }
}
/*Solution styles*/
.fd-solution-wrapper {
     display: grid;
     grid-template-rows: 1fr;
     gap: 32px;
 }
.fd-solution-card {
    position: relative;
    margin-top: 120px;
}
.fd-solution-card .fd-card-line-bg{
    top: 32%;
}

.fd-solution-image {
    margin: -130px 0 24px 0;
}
.fd-solution-card-inner {
    background-color: var(--theme-white-color);
    border-radius: 20px;
    padding: 24px;
}
.fd-solution-card-inner .seo-solution-card-image {
    border: 1px solid #1C2F5733;
    border-radius: 24px;
    margin-top: -130px;
    margin-bottom: 24px;
}
.fd-solution-image img {
    border: 1px solid #1C2F5733;
    border-radius: 20px;
}
.fd-project-kpi {
     position: relative;
     margin-bottom: 32px;
 }
.fd-imag-red-bg {
    position: relative;
    display: flex;
    margin-bottom: 15px;
    justify-content: center;
    align-items: center;
}
.fd-imag-red-bg .fd-image-top {
    z-index: 1;
    width: 100%;
}
.fd-project-kpi .fd-feature-card-head {
    gap: 18px;
}
.fd-project-kpi .post-feature-text {
    padding-right: 62px;
}
.fd-solution-bg {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
}
@media (min-width: 768px) {
    .fd-solution-wrapper {
        grid-auto-flow: column;
        grid-template-rows: 1fr 1fr;
    }
    .fd-imag-red-bg .fd-image-top {
        width: 60%;
    }
    .fd-solution-bg {
        width: 60%;
    }
}
@media (min-width: 992px) {
    .fd-imag-red-bg .fd-image-top {
        width: 100%;
    }
    .fd-solution-bg {
        width: 100%;
    }
    .fd-solution-card .fd-card-line-bg{
        top: 64%;
    }
}
@media (min-width: 1200px) {
    .fd-imag-red-bg .fd-image-top {
        width: 70%;
    }
    .fd-solution-bg {
        width: 72%;
    }
}
/* Collaborate Styles */
/*this styles need to replace*/
.fd-avatar-rate{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}
.fd-avatar-rate .fd-rate{
    display: flex;
    flex-direction: column;
}
/* main styles*/
.collaborate-image, .fd-imag-red-bg {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.collaborate-image img, .fd-imag-red-bg img{
    z-index: 1;
}
svg.fd-challenge-bg {
    width: 44%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -18%);
    z-index: 0;
}
/*KPI styles*/
.fd-project-kpi-wrap {
    display: grid;
    grid-template-columns: 1fr;
    gap: 32px;
}
.fd-feature-card-title.kpi-card-2 {
    font-size: 18px;
    font-weight:700;
}
.fd-feature-card-title.kpi-card-2 span{
    color: var(--theme-primary-color);
    font-weight:900;
    margin-left: 4px;
}
@media(min-width: 768px){
    .fd-project-kpi-wrap {
        grid-template-columns: repeat(2, 1fr);
    }
    .fd-project-kpi-section .fd-btn{
        width: 100%;
    }
}
/*Strategy styles*/
.fd-project-strategy-wrap{
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;
}
.fd-single-strategy {
    position: relative;
    background-color: var(--theme-white-color);
    border-radius: 20px;
    padding: 24px;
}
.fd-feature-card-head{
    gap:12px;
}
.fd-feature-card-head .card-icon {
    padding: 18px;
    background-color: #F4F5F7;
    border-radius: 12px;
    color: var(--theme-primary-color);
    font-size: 32px;
    width: 68px;
    height: 68px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.fd-feature-card-head .card-texts {
    display: flex;
    flex-direction: column;
    gap:4px;
}
.fd-feature-card-head .card-texts p{
    font-weight: 700;
    color: #C52F32;
}
.fd-feature-card-head .card-texts span{
    font-size: 15px;
    color:  #555555;
}
.fd-strategy-text{
    color: #555555;
    font-weight: 500;
    line-height: 32px;
}
.fd-single-strategy .card-texts .fd-title, .fd-single-strategy .card-texts .fd-title-part{
    font-size: 19px;
}
.fd-single-strategy .card-texts .fd-title-part{
    color: var(--theme-black-color);
}
@media(min-width: 768px){
    .fd-feature-card-head .card-texts p{
        font-size: 22px;
    }
    .fd-feature-card-head .card-texts span{
        font-size: 18px;
    }
}
@media(min-width: 992px){
    .fd-project-strategy-wrap {
        grid-template-columns: repeat(3,3fr);
    }
}
@media(min-width: 1200px){
    .fd-project-strategy-wrap{
        grid-template-columns: repeat(5, 1fr);
        padding: 0 24px;
    }
    /*Roadmap styles*/
    .fd-single-strategy:nth-child(odd):not(:first-child)::before{
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        width: 110%;
        height: 40px;
        border: 2px dashed #aaa;
        border-radius: 20px;
        transform: translateY(-50%);
        z-index: -1;
        border-bottom: 0;
    }
    .fd-single-strategy:nth-child(odd):not(:first-child)::after {
        content: '';
        position: absolute;
        top: -25px;
        right: -15px;
        width: 0;
        height: 0;
        border-top: 7px solid transparent;
        border-bottom: 7px solid transparent;
        border-right: 10px solid #555555;
        z-index: 1;
    }
    .fd-single-strategy:nth-child(even):not(:first-child)::after {
        content: '';
        position: absolute;
        bottom: -25px;
        right: -15px;
        width: 0;
        height: 0;
        border-top: 7px solid transparent;
        border-bottom: 7px solid transparent;
        border-right: 10px solid #555555;
        z-index: 1;
    }
    .fd-single-strategy:nth-child(even):not(:last-child)::before{
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 110%;
        border-radius: 20px;
        height: 40px;
        border: 2px dashed #aaa;
        transform: translateY(50%);
        z-index: -1;
        border-top: 0;
    }
    .fd-single-roadmap.right {
        position: absolute;
        top: 0;
        right: -10%;
        width: 60%;
        height: 50%;
        border-radius: 20px 20px 0 20px;
        border: 2px dashed #aaa;
        border-bottom: 0;
        transform: translateY(-20px);
        z-index: -1;
    }
    .fd-single-roadmap.right::before {
        content: '';
        position: absolute;
        bottom: 0;
        right: -7px;
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-bottom: 10px solid #555555;
        z-index: 1;
    }
    .fd-single-roadmap.left{
        content: '';
        position: absolute;
        bottom: 0;
        left: -10%;
        width: 60%;
        border-radius: 0 20px 20px;
        height: 50%;
        border: 2px dashed #aaa;
        transform: translateY(20px);
        z-index: -1;
        border-top: 0;
    }
    .radar {
        position: absolute;
        width: 29px;
        height: 29px;
        border-radius: 50%;
        border: 2px solid #EEEEEE;
        top: -10px;
        left: -15px;
    }
    .radar::before,
    .radar::after {
        content: "";
        position: absolute;
        border-radius: 50%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .radar::before {
        width: 20px;
        height: 20px;
        border: 1px solid #BBBBBB;
    }
    .radar::after {
        width: 13px;
        height: 13px;
        background-color: #555555;
        transform: translate(-50%, -50%);
    }
}